body {
    background-color: black;
    font-family: MajorEarthquake;
    color:white;
    font-size: 500px;
}

a {
    color:rgb(255, 255, 255);
    font-family: MajorEarthquake;
    text-decoration: none;
}

@font-face {
  font-family: DirtyFox;
  src: url('Graphics/DirtyFox.ttf'); 
}

@font-face {
  font-family: MajorEarthquake;
  src: url('Graphics/MajorEarthquake.ttf'); 
}

a:hover {
    color:rgba(42, 5, 173, 0.856);
}

@keyframes spin {
    0% {font-size: 0px;}
    50% {font-size: 500px;} 
    100% {font-size: 0px;}
}

.spin { animation: spin 4s linear infinite; }